.hzt {
	COLOR: #663366; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.hzt:hover {
	BACKGROUND-COLOR: #ffffff; COLOR: #ff0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: underline overline
}
.hzt:link {
	COLOR: #663366; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bzt {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bzt:hover {
	COLOR: #ffff00; FONT-FAMILY: "楷体_GB2312"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hoz {
	COLOR: #ff0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dbz {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.hodz {
	COLOR: #006600; FONT-FAMILY: "楷体_GB2312"; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.htc {
	COLOR: #333366; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.xbcz {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bx2 {
	BORDER-BOTTOM: #663366 1px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid
}
.bx {
	BORDER-BOTTOM: #3366ff 0px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: #663366 1px solid; BORDER-TOP: #ccccff 1px solid
}
.bx3 {
	BORDER-BOTTOM: 0px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 0px solid; BORDER-TOP: #66ff00 0px solid
}
.hzc2 {
	COLOR: #333366; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.hzxhx {
	BACKGROUND-COLOR: #ffffff; COLOR: #cc0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hzxhx:hover {
	BACKGROUND-COLOR: #66ff99; COLOR: #3333ff; FONT-FAMILY: "楷体_GB2312"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dbz2 {
	COLOR: #ffff00; FONT-FAMILY: "宋体"; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.dbzx {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.hhha {
	COLOR: #000000; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.hzt2 {
	COLOR: #330000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.hzt2zz {
	COLOR: #f0f0f0; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.bxsh {
	BORDER-BOTTOM: black 0px double; BORDER-LEFT: black 0px double; BORDER-RIGHT: black 0px double; BORDER-TOP: #006600 1px double
}
.hzt2:hover {
	COLOR: #0000ff; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.bxsx2 {
	BORDER-BOTTOM: #333366 1px dashed; BORDER-LEFT: black 0px dashed; BORDER-RIGHT: black 0px dashed; BORDER-TOP: black 0px dashed
}
.bxqw4 {
	BORDER-BOTTOM: #333300 1px solid; BORDER-LEFT: #333300 1px solid; BORDER-RIGHT: #333300 1px solid; BORDER-TOP: #333300 1px solid; COLOR: #333300; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.hzt3 {
	COLOR: #333300; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; FONT-STYLE: normal; LINE-HEIGHT: normal
}
